Hlavní navigace

Které programy mají problémy pod Windows Vista s SP1?

19. 2. 2008
Doba čtení: do minuty

Sdílet

Microsoft na stránkách své webové podpory publikoval průběžně aktualizovaný seznam programů, které mají problémy pod Windows Vista s SP1. Zatím je poměrně krátký. Jsou na něm třeba bezpečnostní balíčky Trend Micro Internet Security 2008 nebo Zone Alarm Security Suite 7.1. Uživatelé by si měli stáhnout jejich již dostupné aktualizace, protože po instalaci SP1 jsou z důvodů nekompatibility blokovány. SP1 pro české uživatele Windows Vista bude k dispozici pravděpodobně v dubnu.

Microsoft na stránkách své webové podpory publikoval průběžně aktualizovaný seznam programů, které mají problémy pod Windows Vista s SP1. Zatím je poměrně krátký. Jsou na něm třeba bezpečnostní balíčky Trend Micro Internet Security 2008 nebo Zone Alarm Security Suite 7.1. Uživatelé by si měli stáhnout jejich již dostupné aktualizace, protože po instalaci SP1 jsou z důvodů nekompatibility blokovány. SP1 pro české uživatele Windows Vista bude k dispozici pravděpodobně v dubnu.

Autor článku

Autor je nezávislý novinář a publicista věnující se informatice, elektronice a telekomunikacím. V těchto oborech i podniká. Se serverem Lupa.cz spolupracuje již řadu let jako externí redaktor.